kde 3.5.5 con Smart su Mandriva 2007

Ven, 10/11/2006 - 15:52

kde 3.5.5 con Smart su Mandriva 2007

Inviato da cosmico 19 commenti

E' da poco uscita la nuova versione di KDE 3.5.5 e con facilità si può installare sulla nuova Mandriva 2007. Intanto è preferibile usare smart come gestore di pacchetti; infatti con urpmi bisogna prima rimuovere il Kde 3.5.4 di default, con Smart non è necessario.

Quindi

$su

$passwordroot
#urpmi smart smart-update smart-gui

Fatto questo andare su http://easyurpmi.zarb.org/ e configuare tutte le fonti ricordandosi di scegliere smart invece del predefinito urpmi.

Andare sul sito http://www.seerofsouls.com/2007.html e configuare le fonti smart seguendo le facili indicazioni (basta copiare i comandi da shell ricordandosi di essere root).

Fatto ciò non resta che avviare smart:

#smart --gui

cliccare su update channels poi Edit-Upgrade All e al termine dell'installazione dei pacchetti riavviare il Pc. Al riavvio ecco il nuovo KDE!

Non mi assumo responsabilità di alcun tipo in caso di problemi!!!!

In:



Commenti

Ritratto di cosmico
#1

Inviato da cosmico il Dom, 12/11/2006 - 20:58.

Re: Errore con smart --gui

Se si usa xgl (almeno con i driver ATI), qualche problema di stabilità lo dà......d'altra parte Mandriva (scelta che condivido) ha scelto di non aggiornare alle versioni successive Kde e Gnome....

Linux Registered User Mandriva 2008 Spring #369296



Ritratto di freed
#2

Inviato da freed il Dom, 12/11/2006 - 23:09.

Re: Errore con smart --gui

che problemi ti da? fa crasciare X? o il konqueror? (elenco i problemi che ho visto sulla kubuntu...)
cmq anche io credo che sia una scelta saggia quella di mandriva di non mettere negli aggiornamenti ufficiali il nuovo kde almeno fino a quando non è verificata una certa stabilità (lo stesso discorso anche se in maniera diversa vale per beryl)



Ritratto di cosmico
#3

Inviato da cosmico il Mar, 14/11/2006 - 15:09.

Re: Errore con smart --gui

E' un problema dei driver delle schede video ATI.....sconsigliate a chi usa Linux (anche se con Mandriva funzionano meglio che in altre distro....)!

Linux Registered User Mandriva 2008 Spring #369296



Ritratto di freed
#4

Inviato da freed il Mar, 14/11/2006 - 17:54.

Re: Errore con smart --gui

boh io ho una ati x300 e kde355 di SoS
e finora non ho avuto problemi
tu che tipo di problemi hai rilevato?



Ritratto di cosmico
#5

Inviato da cosmico il Mar, 14/11/2006 - 22:39.

Re: Errore con smart --gui

Alle volte blocca alcuni programmi "impallando" il sistema....ma non c'entra kde ma i driver ATI che in alcune schede,come la mia 9200pro, non funzionano correttamente....

Linux Registered User Mandriva 2008 Spring #369296



Ritratto di freed
#6

Inviato da freed il Mar, 21/11/2006 - 14:53.

Re: Errore con smart --gui

mannaggia la ati! Thinking
cmq mi pare che su SoS manca ancora il pacchetto in italiano o sbaglio?



Ritratto di cosmico
#7

Inviato da cosmico il Mar, 21/11/2006 - 19:14.

Re: Errore con smart --gui

Il mio kde 3.5.5 è in italiano Laughing

Comunque ho attivato aiglx con xorg e funziona tutto benissimo.....almeno per ora.....

Linux Registered User Mandriva 2008 Spring #369296



Ritratto di Ghost
#8

Inviato da Ghost il Lun, 11/12/2006 - 13:03.

Non scarica nulla

Ho seguito fedelmente la guida ma all'ultimo passo, ovvero update all mi fa vedere tutti i file che vuole aggioranre ma poi nonaggiorna un ciufolo, non riesce a scaricare nessun pachetto? (la barra di ogni pachetto rimane a )
Come risolvo il problemino
VOrrei passare al kde 3.5.5 perchè mi hanno detto che si è risolto il problema del 3d con i desktopmultipli

Asrock ALiveNF7G-HDReady - 4GBRam - Sagate 160 Gb + Samsung 80Gb - Amd64 4200+ - Nvidia 8200gs



Ritratto di Moreno
#9

Inviato da Moreno il Lun, 11/12/2006 - 14:48.

Re: Non scarica nulla

Ciao

Giusto oggi dovrebbe uscire la snap shot natalizia di Mandriva con un mucchio di novita KDE 3.5.5 compresa.

Ciao Ciao Moreno

Addio, e grazie per tutto il pesce.
Avatar by moonlight-dream.